# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: fil\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "I-save ang mga pagbabago"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "Pinagana"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "Hindi pinagagana"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Re-Pahintulutan"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr ""
"Maaari mong i-export ang iyong mga setting ng %1$s o pag-import mula sa isa pang "
"pag-install ng %1$s sa ibaba."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr "I-export ang Mga Setting ng %1$s"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "Mga Update"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "Mga Setting ng API"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Paganahin ang Mga Update"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"Mahalaga ang pag-iingat ng iyong mga plugin. Upang %1$s para sa Divi Builder, "
"kailangan mo munang mapatunayan ang iyong Elegant na Tema sa pamamagitan ng "
"pag-input ng iyong account Username at API Key sa ibaba. Ang iyong username ay "
"ang parehong username na iyong ginagamit kapag nag-log in sa iyong Elegant na "
"Tema account, at ang iyong API Key ay matatagpuan sa pamamagitan ng pag-log in sa "
"iyong account at pag-navigate sa Account> API Key page."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "paganahin ang mga update"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Username:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Mangyaring ipasok ang iyong username sa ElegantThemes.com"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "Key ng API:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Ipasok ang iyong %1$s dito."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "Key ng Elegant na Mga Tema API"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "Google API"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Google API Key:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"Ang module ng Maps ay gumagamit ng Google Maps API at nangangailangan ng isang "
"wastong Google API Key upang gumana. Bago gamitin ang module ng mapa, siguraduhin "
"na idinagdag mo ang iyong API key dito. Matuto nang higit pa tungkol sa kung "
"paano lilikha ang iyong Google API Key <a target=\"_blank\" "
"href=\"%1$s\">dito</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "Enqueue Google Maps Script"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Huwag paganahin ang pagpipiliang ito upang alisin ang script ng Google Maps API "
"mula sa iyong Mga Pahina ng Divi Builder. Maaari itong mapabuti ang pagiging "
"tugma sa mga plugin ng third party na pumalit din sa script na ito. Mangyaring "
"Tandaan: Ang mga module na umaasa sa Google Maps API upang gumana nang maayos, "
"tulad ng Maps at Fullwidth Maps Modules, ay magagamit pa rin ngunit hindi gagana "
"habang ang opsiyon na ito ay hindi pinagana (maliban kung manu-manong mong "
"idagdag ang script ng Google Maps API)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Gamitin ang Mga Font ng Google"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr ""
"Huwag paganahin ang pagpipiliang ito upang alisin ang Mga Font ng Google mula sa "
"iyong Mga Pahina ng Divi Builder."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "I-minify at Pagsamahin ang Mga Javascript File"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "Sa"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "Off"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Ang Divi Builder ay gumagamit ng walang kompromiso at hindi pinapahintulutan na "
"script dahil ang \"SCRIPT_DEBUG\" na tapat sa wp-config.php ay nakatakda sa "
"\"totoo\". Maaaring ipatupad ng iba pang plugin ang Divi Builder upang magamit "
"ang hindi kumpletong at hindi pinapahintulutang mga script sa pamamagitan ng "
"pagsala ng filter na \"et_load_unminified_scripts\"."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr ""
"Gumamit ng pinagsama at minified javascript file para sa mas mabilis na pag-load "
"ng pahina."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "I-minify at Pagsamahin ang Mga File ng CSS"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Ang Divi Builder ay gumagamit ng uncombined at unminified na estilo dahil ang "
"\"SCRIPT_DEBUG\" pare-pareho sa wp-config.php ay nakatakda sa \"totoo\". Maaaring "
"ipatupad ng iba pang plugin ang Divi Builder upang magamit ang mga uncombined at "
"hindi pinapayagang mga estilo sa pamamagitan ng pagsala ng filter na "
"\"et_load_unminified_styles\"."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr ""
"Gumamit ng pinagsama at minified CSS file para sa mas mabilis na pag-load ng "
"pahina."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Patotohanan ang iyong Subscription"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "I-configure ang Mga Setting ng API"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "Wala kang sapat na mga pahintulot upang ma-access ang pahinang ito"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "I-save ang Mga Setting"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Opsyon Builder"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "plugin Opsyon"

#: divi-builder.php:227
msgid "Authorize"
msgstr "magpahintulot"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Mga Mas Lumang Entry"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Mga Susunod na Entry &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "Walang Nahanap na mga Resulta"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr ""
"Hindi mahanap ang page na hiniling mo. Subukang pinuhin ang iyong paghahanap, o "
"gamitin ang navigation sa itaas upang hanapin ang post."